<!DOCTYPE html>
<html>
<head>
  <title>Update Profile</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body>
  <div class="container">
    <h1>Update Profile</h1>
    <form method="post">
      {% csrf_token %}
      {{ form.first_name.label_tag }}
      {{ form.first_name }}
      <br>
      {{ form.last_name.label_tag }}
      {{ form.last_name }}
      <br>
      <button type="submit" class="btn btn-primary">Save</button>
      <a href="{% url 'recipe:profile' %}" class="btn btn-secondary">Cancel</a>
    </form>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
